TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InertiaDegree ( elt-pls/fld^fun P ) -> elt-ord^rat

### Description

<shortdoc> The degree of inertia of a place over the corresponding subplace of the rational function field. </shortdoc>

### Examples

x_gf5 := FiniteField(5); x_gf5t := PolynomialAlgebra(x_gf5); x_gf5tX := PolynomialAlgebra(x_gf5t); x_h := x_gf5tX.1^4+3*x_gf5tX.1^2+x_gf5t.1; x_k := FunctionField(x_h); x_o := MaximalOrderFinite(x_k); x_s := Decomposition(x_o,x_gf5t.1); x_p := Place(x_s[2]); InertiaDegree(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack